body {

	background-image: url(../images/pattern.gif);

	background-repeat: repeat-x;

	margin-top: 0px;

	background-position: center top;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 62.5%;

}

p {

	line-height: 1.4em;

	text-align: justify;

	margin-top: 10px;

	margin-bottom: 10px;

	font-size: 1.2em;

}



h1 {

	font-family: Georgia, Palatino Linotype, "Times New Roman", Times, serif;

	font-size: 1.6em;

	font-variant: small-caps;

	margin-bottom: 0 0 10px 0;

        font-weight: bold;

        color: #1e6790;

}

h2 {

	font-size: 1.4em;

	color: #1e6790;

	font-weight: bold;

	margin-bottom: -5px;

	padding-top: 10px;

}

h3 {

	font-style: italic;

	color: #1e6790;

        margin: 7px -6px 0 0;

	font-size: 1.2em;

}

a:link, a:visited {

        text-decoration: none;

        color: #0066ff;

}

#containter {

	width: 980px;

	margin: 0 auto;

}

#header {

	background-image: url(../images/paper_banner.jpg);

	height: 207px;

	width: 100%;

	xposition: relative;

}

#header div.moduletable p {

        margin: 0px;

        text-align: right;

        padding: 70px 500px 0 0; 

}

#header img {

	xposition: absolute;

	xright: 500px;

	xtop: 70px;

}

#left {

	float: left;

	width: 230px;

	padding-left: 20px;

}

#menu {

	border-right: 1px solid #CCC;

	width: 200px;

	margin: 20px 0 20px 15px;

}

#menu ul {

	padding: 0px;

	margin: 0px;

}

#menu li {

	list-style-type: none;

	display: block;

	height: 36px;

	width: 185px;

	margin: 0px;

	padding: 0px;

}

#menu a {
    color: #ffffff;
    display: block;
    height: 36px;
    width: 185px;
}
.home:link, .home:visited {

	background-image: url(../images/home_double.gif);

}

.home:hover {

	background-position: right;

}



.about:link, .about:visited {

	background-image: url(../images/about_double.gif);

}

.about:hover {

	background-position: right;

}

.publications:link, .publications:visited {

	background-image: url(../images/publications_double.gif);

}

.publications:hover {

	background-position: right;

}

.junior:link, .junior:visited {

	background-image: url(../images/junior_double.gif);

}

.junior:hover {

	background-position: right;

}

.blank:link, .blank:visited {

	background-image: url(../images/blank_double.gif);

}

.blank:hover {

	background-position: right;

}

.contact:link, .contact:visited {

	background-image: url(../images/contact_double.gif);

}

.contact:hover, #current a {
    background-position: right;
}

#menu #current a {
    background-position: right center;
}


#leftbook {

	padding-left: 75px;

}

.moduletableone {

	margin-top: 100px;

}

.moduletabletwo {

	padding-top: 200px;

}

.moduletablethree {

	padding-top: 300px;

}

.moduletablefour {

	padding-top: 400px;

}

.moduletablefive {

	margin-top: 500px;

}

.moduletablesix {

	margin-top: 600px;

}

.moduletableseven {

	margin-top: 700px;

}

.moduletableeight {

	margin-top: 800px;

}

.moduletablenine {

	margin-top: 900px;

}





#right {

	float: right;

	width: 175px;

	margin-top: 20px;

}



#wrapper.homepage  {

	background: url(../images/home_bg.jpg) no-repeat bottom;

	padding-bottom: 250px;

	margin-bottom: 0px;

}

#content.homepage {

	background: url(../images/hometear_bg.jpg) no-repeat top;

	padding: 40px 235px 0 280px;

}

#content.homepage  hr {

	border: thin solid;

        border-color: #1e6790 #e7e7e7 #e7e7e7 #e7e7e7;

	margin-bottom: 0px;

}

#content {

	padding: 25px 235px 0 265px;

}

.booklink  {

	color: #7b9fbe;

}

.booklink a:link, .booklink a:visited {

	font-size: 1.1em;

	text-transform: uppercase;

	font-family: Georgia, "Times New Roman", Times, serif;

	text-decoration: none;

	color: #7b9fbe;

}

.booklink a:hover {

	color: #1e6790;

}

#content  hr {

	border: thin solid;

        border-color: #1e6790 #fff #fff #fff;

	margin-bottom: 0px;

}

#content   hr.lightline     {

	border: thin solid;

       	border-color: #7b9fbe #fff #fff #fff;

	margin-bottom: 20px;

}



#content table {

	width: 468px;

	padding: 10px 0 0 0;

	margin: 0px;

}



#content table td {

	vertical-align: top;

	padding-bottom: 35px;

}

#content table td p {

	font-size: 1.1em;

	line-height: 1.3em;



}

#content table img    {

	margin-right: 16px;

	box-shadow: 3px 4px 4px #333333;

}



#content table h2 {

	margin: 0 10px 0 0;

	padding-top: 0px;

	font-size: 1.5em;

}

a.backtotop {

	text-decoration: none;

	color: #bbb;

        font-size: 1em;

	margin-top: -8px;

	font-style: italic;

        float: right;

}

p.iteminfo {

        font-size: 1.1em;

        color: #5e7f9c;

}

.img_caption p {

        font-size: 0.9em;

        font-style: italic;

        color: #bbbbbb;

        margin-bottom: 0px;

        margin-top: 2px;

}





/* added after migration to 2.5 - didn't transfer across */

.img_caption.right {

    margin-left: 1em;

}

.img_caption.left {

    margin-right: 1em;

}

.img_caption {

    text-align: center !important;

}





#footer {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	text-align: center;

	margin: 30px auto;

        padding: 10px 0 0 35px;

	width: 875px;

	color: #5e7f9c;

	clear: both;

}

#footer.homepage {

	margin-top: 0px;



}



#footer a:link, #footer a:visited {

	text-decoration: none;

	color: #5e7f9c;

}

#footer a:hover {

	text-decoration: none;

	color: #1e6790;

}

#footer hr.lightline {

	border: thin solid;

        border-color: #7b9fbe #fff #fff #fff;

	margin-bottom: 3px;

}

#footer .moduletable {

   float:left;

   width:100%;

   overflow:hidden;

   position:relative;

}

#footer ul {

   clear:left;

   float:left;

   list-style:none;

   margin:0;

   padding:0;

   position:relative;

   left:50%;

   text-align:center;

}

#footer ul li {

   display:block;

   border-left: solid 1px;

   float:left;

   list-style:none;

   margin:0;

   padding:0;

   position:relative;

   right:50%;

}

#footer ul li:first-child {
    border-left: 0 none;
}

#footer ul li a {

   display:block;

   margin:0 0 0 1px;

   padding:0px 10px;

   text-decoration:none;

}

#footer p {

   font-family: Verdana, Arial, Helvetica, sans-serif;

   color: #5e7f9c;

   margin-top: 0px;

   font-size: 1em;

   text-align: center;

}